/***************************** Mobile Responsive **********************/
@media only screen and (min-width:320px) and (max-width:767px){
	.blakish {
	width: 100%;
	}
	.tablinks{
		margin-bottom:50px;
	}
	.displaynothing{
		display:none;
	}
	.padding00{
		padding:0px;
	}
	.margintop_bottom{
		margin:15px 0;
	}
	.font_size_24px{
		font-size:24px;
	}
	.font_size_20px{
		font-size:20px;
	}
	.padding_mobile15px{
		padding:15px;
	}
	.dont-show {
	    display:block;
	}
	.ih-item.square.effect13 .img {
    height: 100%;
    }
    .text_align_center{
        text-align:center;
    }
    
    .logo1{
        display:none;
    }
    .fixed-header .logo{
        display:none;
    }
    .fixed-header .log1{
    display:block;
    }
    .logo{
        position:absolute;
        left:20px;
        top:-5px;
    }
    .navbar-default {
     background-color: transparent;
     border-color: transparent; 
    }
    .height100percent{
        height:355px !important;
    }
    .width100percent{
        width:100%;
    }
}